@charset "utf-8";

/* CSS Document */

html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  height: 100%;
  overflow-x: hidden;
  font-family: "Roboto", sans-serif;
}

* {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "neue_einstellunglight";
  src: url("../fonts/neueeinstellung-light-webfont.woff2") format("woff2"),
    url("../fonts/neueeinstellung-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "neue_einstellungregular";
  src: url("../fonts/hanken_design_co_-_neue_einstellung_regular-webfont.woff2")
      format("woff2"),
    url("../fonts/hanken_design_co_-_neue_einstellung_regular-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "neue_einstellungsemibold";
  src: url("../fonts/hanken_design_co_-_neue_einstellung_semi_bold-webfont.woff2")
      format("woff2"),
    url("../fonts/hanken_design_co_-_neue_einstellung_semi_bold-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

a {
  outline: none;
}

a:focus {
  outline: none;
}

p {
  font-size: 14px;
}

h5 {
  font-size: 15px;
}

ul li {
  font-size: 14px;
}

.no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.margin1 {
  margin-top: 10px;
}

.margin2 {
  margin-top: 20px;
}

.margin3 {
  margin-top: 30px;
}

.margin4 {
  margin-top: 40px;
}

.margin5 {
  margin-top: 50px;
}

.margin6 {
  margin-top: 60px;
}

.padding15 {
  padding: 15px;
}

.wow {
  visibility: hidden;
}

.btn_new1 {
  color: #fff;
  font-size: 16px;
  padding: 6px 16px;
  border-radius: 18px;
  transition: all 0.7s;
  border: 1px solid #5ce0ff;
  background: rgba(25, 176, 237, 0.3);
  text-decoration: none;
}

.btn_new1.focus,
.btn_new1:focus,
.btn_new1:hover {
  color: #fff;
  text-decoration: none;
  outline: none !important;
  background: #0c5b80;
}

.btn_new2 {
  color: #1a7ef1;
  font-size: 18px;
  background: #fff;
  padding: 16px 72px;
  border-radius: 38px;
  transition: all 0.7s;
}

.btn_new2.focus,
.btn_new2:focus,
.btn_new2:hover {
  color: #1a7ef1;
  text-decoration: none;
  outline: none !important;
  background: #fff;
}

.btn_new3 {
  color: #000;
  font-size: 16px;
  background: #b6d6c1;
  padding: 6px 16px;
  border-radius: 16px;
  transition: all 0.7s;
}

.btn_new3.focus,
.btn_new3:focus,
.btn_new3:hover {
  color: #000;
  text-decoration: none;
  outline: none !important;
  background: #b6d6c1;
}

.margin_adjust {
  margin-top: 120px;
}

.margin_adjust2 {
  margin-top: 150px;
}

.header {
  width: 100%;
  background: url(../images/header_top.jpg) no-repeat center center;
  background-size: cover;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.book_demo {
}

.book_demo h2 {
  text-align: center;
  color: #043a53;
}

.book_demo h2 span {
  color: #e8aa00;
}

.owl-demo5 {
  margin-top: 15px;
}

.owl-demo5 .item {
  /* background: ; */
  padding: 0px 0px;
  margin: 0 0px;
  color: #000;
  text-align: left;
}

.customNavigation5 {
  text-align: center;
  position: absolute;
  z-index: 9;
  width: 100%;
  top: 45%;
  display: none;
  left: 0;
}

.customNavigation5 .prev5 {
  cursor: pointer;
  padding: 0 0;
  float: left;
}

.customNavigation5 .next5 {
  cursor: pointer;
  padding: 0 0;
  float: right;
}

.best_offer .owl-controls {
  display: none !important;
}

.customNavigation5 img {
  border-radius: 100%;
  border: 1px solid #000;
}

.slick-track {
  left: 30px;
}
@media (max-width: 767px) {
  .slick-track {
    left: 3px;
  }

  .slick-prev {
    left: -15px;
  }
  .slick-next {
    right: -15px;
  }
}

.date_box {
  height: 14rem;
  width: 100px;
  border: 1px solid #5ce0ff91;
  text-align: center;
  border-radius: 20px;
  background: rgb(255 255 255 / 11%);
  cursor: pointer;
  transition: background 0.3s; /* Add a transition for a smooth effect */
}

.date_box:hover,
.date_box:active {
  background: #19b1ed47; /* Darker background color on hover and click */
}

@media (max-width: 767px) {
  .date_box {
    width: 85px;
    border: 1px solid #5ce0ff;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.1);
  }
}

.slick-slide {
  margin-top: 25px;
}

.date_top {
  padding: 0 15px;
}

.date_top p {
  margin-bottom: 0;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
}

.date_bottom {
  padding: 0 15px;
}

.date_bottom h5 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 5px;
  margin-top: 0;
}

.date_bottom h3 {
  font-size: 20px;
  color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
}

.owl-demo5 a {
  text-decoration: none;
}

.date_box:hover {
  border: 1px solid #82e7ff;
}

.date_box.active {
  background: #203b7b6d;
  border: 1px solid #203b7b6d;
}

.book_slot {
}

.lower_form {
  padding-bottom: 75px;
}

.material .form-radio,
.material .form-group {
  position: relative;
  margin-top: 30px;
  margin-bottom: 2.25rem;
}

.material .form-inline > .form-group,
.material .form-inline > .btn {
  display: inline-block;
  margin-bottom: 0;
}

.material .form-group input {
  height: 1.9rem;
}

.material .form-group textarea {
  resize: none;
}

.material .form-group .control-label {
  position: absolute;
  top: -0.35rem;
  pointer-events: none;
  padding-left: 0.125rem;
  z-index: 1;
  color: #b3b3b3;
  font-size: 14px;
  font-weight: normal;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
}

.material .form-group .bar {
  position: relative;
  border-bottom: 0.0625rem solid #999;
  display: block;
}

.material .form-group .bar::before {
  content: "";
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #337ab7;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}

.material .form-group input,
.material .form-group textarea {
  display: block;
  background: none;
  padding: 0.125rem 0.125rem 0.0625rem;
  font-size: 14px;
  border-width: 0;
  border-color: transparent;
  line-height: 1.9;
  width: 100%;
  color: transparent;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
}

.material .form-group input[type="file"] {
  line-height: 1;
}

.material .form-group input[type="file"] ~ .bar {
  display: none;
}

.material .form-group select,
.material .form-group input:focus,
.material .form-group input:valid,
.material .form-group input.form-file,
.material .form-group input.has-value,
.material .form-group textarea:focus,
.material .form-group textarea:valid,
.material .form-group textarea.form-file,
.material .form-group textarea.has-value {
  color: #333;
}

.material .form-group select ~ .control-label,
.material .form-group input:focus ~ .control-label,
.material .form-group input:valid ~ .control-label,
.material .form-group input.form-file ~ .control-label,
.material .form-group input.has-value ~ .control-label,
.material .form-group textarea:focus ~ .control-label,
.material .form-group textarea:valid ~ .control-label,
.material .form-group textarea.form-file ~ .control-label,
.material .form-group textarea.has-value ~ .control-label {
  font-size: 12px;
  color: gray;
  top: -23px;
  left: 0;
}

.material .form-group select:focus,
.material .form-group input:focus,
.material .form-group textarea:focus {
  outline: none;
}

.material .form-group select:focus ~ .control-label,
.material .form-group input:focus ~ .control-label,
.material .form-group textarea:focus ~ .control-label {
  color: #337ab7;
}

.material .form-group select:focus ~ .bar::before,
.material .form-group input:focus ~ .bar::before,
.material .form-group textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}

.material .checkbox label,
.material .form-radio label {
  position: relative;
  cursor: pointer;
  padding-left: 2rem;
  text-align: left;
  color: #333;
  display: block;
}

.material .checkbox input,
.material .form-radio input {
  width: auto;
  opacity: 0.00000001;
  position: absolute;
  left: 0;
}

.material h6 {
  font-size: 13px;
}

.material a {
  font-size: 13px;
}

.lower_buttons {
  text-align: center;
  margin-top: 15px;
}

.myModal {
  z-index: 9999;
}

.new_modal h4 {
  color: #043a53;
  font-size: 26px;
}

.veri_box {
  display: inline-block;
  width: 16%;
  margin-right: 4px;
  margin-left: 4px;
}

.veri_box .form-control {
  height: 90px;
  border: 1px solid #5ce0ff;
  color: #fff;
  text-align: center;
  border-radius: 20px;
  font-size: 20px;
  background: rgba(255, 255, 255, 0.1);
  text-decoration: none;
}

.new_modal h3 {
  color: #043a53;
  font-size: 22px;
  margin-bottom: 15px;
}

.new_modal .modal-footer {
  display: none;
}

.booking_1 {
  background: #fff;
  border: 1px solid #e0e0e0;
  padding: 15px;
  margin-top: 50px;
}

.booking_1 h2 {
  margin-top: 0;
  color: #043a53;
}

.cancel_right {
  text-align: right;
  margin-top: 15px;
}

.booking_1 p {
  color: #000;
  font-size: 16px;
}

.booking_1 a {
  margin-left: 6px;
}

.booking_2 {
  background: #fff;
  border: 1px solid #e0e0e0;
  padding: 20px 15px;
  margin-top: 30px;
}

.booking_2_a {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 20px;
}

.booking_2_a h2 {
  margin: 0 0 0 0;
  color: #4b862c;
}

.booking_2_b {
  border-bottom: 1px solid #e0e0e0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.booking_2_b .doc_left img {
  height: 70px;
  width: 70px;
  border: none;
  box-shadow: none;
}

.booking_2_b .doc_right h5 {
  font-size: 16px;
  color: #000;
  margin-top: 5px;
}

.booking_2_b .doc_right h5 span {
  font-weight: bold;
}

.booking_2_c {
  padding-top: 20px;
}

.booking_2_c h6 {
  margin-top: 0;
  font-size: 14px;
}

.booking_2_c h5 {
  color: #000;
  font-size: 16px;
}

.re_chedule {
  text-align: right;
}

.inner_page_bg {
  margin: 0;
  padding: 0;
  background: url("../images/bg.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.mid_section {
  margin-top: 20px;
  margin-bottom: 60px;
}

.mid {
}

ul.mid {
  text-align: center;
  border: none;
}

ul.mid li {
  text-align: center;
  display: inline-block;
  float: none;
  border: none;
  outline: none;
  margin: 0 5px 0 5px;
  padding: 0 0 0 0;
  display: none;
}

ul.mid li a {
  border: none;
  outline: none;
  background: #523549;
  color: #fff;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 30px;
}

ul.mid li a:hover {
  background: #523549;
  border: none;
  outline: none;
  color: #fff;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.mid > li.active > a,
.mid > li.active > a:focus,
.mid > li.active > a:hover {
  border: none;
  outline: none;
  background: #523549;
  color: #fff;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.padding5 {
  padding-left: 5px;
  padding-right: 5px;
}

.btns_div {
  margin-top: 30px;
  margin-bottom: 30px;
}

.top_slot {
  margin-top: 40px;
}
.booking_1_slot {
  background: #fff;
  border: 1px solid #e0e0e0;
  padding: 15px;
  margin-top: 0;
}

.no_bg {
  background: transparent;
  border: none;
}

.booking_1_slot h2 {
  margin-top: 30px;
  color: #043a53;
  text-align: center;
  margin-bottom: 20px;
}
.booking_1_slot h2 span {
  color: #e8aa00;
}

.booking_1_slot h1 {
  margin-top: 0;
  font-size: 26px;
  margin-bottom: 15px;
  color: #043a53;
  text-align: center;
}

.booking_1_slot h1 span {
  color: #e8aa00;
  padding-bottom: 20px;
  display: block;
}

.next_wrap {
  padding-bottom: 80px;
}

.book_demo2 {
  height: 100%;
  background: url(../images/blue_bg.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 0;
  overflow: auto;
}

.opaque_slot {
  background: rgba(255, 255, 255, 0.1);
  padding-top: 25px;
  padding-bottom: 12px;
}

.top_book_slot {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.december {
  text-align: right;
}
.december h4 {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 5px;
}
.december h4 a {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
}

.top_slot_left {
}

.top_slot_left h4 {
  color: #fff;
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 5px;
}

.info_bottom2 ul.nav-tabs {
  margin-bottom: 50px;
  padding-bottom: 0;
  margin-top: 10px;
  text-align: center;
  border-bottom: none;
}

.info_bottom2 ul.nav-tabs li {
  float: none;
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
}

.info_bottom2 ul.nav-tabs li a {
  color: #c8eaf7;
  padding: 6px 10px;
  background: none;
  border-radius: 0;
  font-size: 19px;
  border: none;
  border-bottom: 2px solid transparent;
}

.info_bottom2 ul.nav-tabs li.active a {
  background: none;
  border: none;
  border-bottom: 5px solid;
  border-image: linear-gradient(45deg, #e77455, #ae4cf5, #7e59e6) 1;
  color: #fff;
  border-radius: 10px;
}

.b_a_btn {
  margin-top: 8px;
}

.updated h3 {
  text-align: center;
  color: #fff;
}

.b_a_btn .btn_new2 {
  font-weight: 600;
  color: #1a7ef1;
  font-size: 12px;
  background: #fff;
  padding: 15px 50px;
  border-radius: 38px;
  transition: all 0.7s;
}

.morning {
}

ul.timings_list {
  list-style: none;
  text-align: left;
  margin-top: 50px;
  text-align: center;
}

ul.timings_list li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 39px;
}

ul.timings_list li a {
  border: 1px solid #5ce0ffa1;
  color: #fff;
  text-align: center;
  padding: 13px 16px;
  border-radius: 10px;
  font-size: 20px;
  background: rgb(255 255 255 / 11%);
  text-decoration: none;
}

ul.timings_list li a:hover {
  background: rgba(25, 176, 237, 0.6);
  color: #fff;
}

ul.timings_list li a:active {
  background: rgba(25, 176, 237, 0.8);
  color: #fff;
}

/* New class for selected state */
ul.timings_list li a.selected {
  background: rgba(25, 176, 237, 0.8);
  color: #fff;
}

ul.timings_list li a:focus {
  outline: 2px solid #5ce0ff;
  background-color: rgba(10, 43, 56, 0.3);
}

.please_enter {
  display: flex;
  align-items: center;
  height: 100%;
  background: url(../images/please_enter.jpg) no-repeat center center;
  background-size: cover;
  overflow: auto;
}

.verify_wrap {
  border-radius: 24px;
  overflow: hidden;
  border: 1px solid #5ce0ff;
}
.verify_left {
  width: 50%;
  float: left;
  background: rgba(255, 255, 255, 0.1);
  height: 465px;
  text-align: center;
}
.verify_left h3 {
  color: #fff;
  margin-top: 120px;
  margin-bottom: 30px;
}
.verify_right {
  width: 50%;
  float: right;
}
.verify_right img {
  height: 465px;
  width: 100%;
  object-fit: cover;
}

.verify_left .btn_new2 {
  padding: 9px 39px;
  border-radius: 24px;
}

.colony {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  background: url(../images/blue_bg.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  overflow: auto;
}

.colony_top {
  margin-top: 10px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #5ce0ff;
  padding: 15px 25px;
  border-radius: 26px;
}

.cc_wrap {
  display: flex;
}
.cc_wrap_left {
  flex-shrink: 0;
  margin-right: 10px;
}
.cc_wrap_right {
  flex-shrink: 1;
}
.cc_wrap_left img {
  width: 80px;
  height: 80px;
  border-radius: 100%;
}
.cc_wrap_right h3 {
  color: #fff;
  margin-top: 6px;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 400;
}
.cc_wrap_right p {
  color: #fff;
  margin-top: 10px;
  font-size: 21px;
  font-weight: 400;
}
.cc_wrap_right p span {
  font-weight: 700;
}
.colony_buttons {
  text-align: right;
  margin-top: 15px;
}
.colony_buttons a {
  margin-left: 3px;
  margin-right: 3px;
}

.colony_buttons .btn_new1 {
  color: #fff;
  font-size: 16px;
  padding: 8px 18px;
  border-radius: 21px;
  transition: all 0.7s;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.1);
  text-decoration: none;
}

.colony_buttons .btn_new1.focus,
.colony_buttons .btn_new1:focus,
.colony_buttons .btn_new1:hover {
  color: #fff;
  text-decoration: none;
  outline: none !important;
  background: rgba(255, 255, 255, 0.1);
}

.colony_buttons .btn_new2 {
  color: #1a7ef1;
  font-size: 18px;
  background: #fff;
  padding: 8px 16px;
  border-radius: 21px;
  transition: all 0.7s;
}

.colony_buttons .btn_new2.focus,
.colony_buttons .btn_new2:focus,
.colony_buttons .btn_new2:hover {
  color: #1a7ef1;
  text-decoration: none;
  outline: none !important;
  background: #fff;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: none;
}

.confirmed {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #5ce0ff;
  padding: 50px 30px 30px 30px;
  border-radius: 26px;
  margin-top: 50px;
}
.confirmed h2 {
  color: #fff;
  margin-top: 6px;
  margin-bottom: 0;
  text-align: center;
  /* border-bottom: 1px solid #fff; */
  padding-bottom: 15px;
  /* margin-bottom: 15px; */
  font-size: 18px;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #ccc;
  margin: 20px 0;
}

.confirm_right p {
  color: #fff;
  font-size: 21px;
  margin-top: 7px;
  font-weight: 400;
}

.confirm_right h3 {
  color: #fff;
  margin-top: 6px;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 700;
}
.confirm_right p img {
  display: inline-block;
  vertical-align: middle;
}

.tick_top {
  text-align: center;
  margin-top: -120px;
}

.congo {
  display: flex;
  align-items: center;
  height: 100%;
  background: url(../images/please_enter.jpg) no-repeat center center;
  background-size: cover;
  overflow: auto;
}

.congo_top {
  height: 29rem;
  text-align: center;
}
.congo_top p {
  font-size: 18px;
  color: #fff;
  margin-top: 30px;
}

.fill_box {
  width: 80%;
  margin-left: 80px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #5ce0ff;
  padding: 30px 20px 30px 20px;
  border-radius: 26px;
  margin-top: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  .fill_box {
    width: 100%;
    margin-left: 80px;
    margin-left: 0px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #5ce0ff;
    padding: 30px 20px 30px 20px;
    border-radius: 26px;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 45px;
  }
}
.fill_box h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
}
.fill_box .form-control {
  height: 60px;
  border: 1px solid #5ce0ff;
  color: #fff !important;
  text-align: center;
  border-radius: 20px;
  text-align: left;
  font-size: 18px;
  background: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}

.fill_box ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.fill_box :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

.fill_box ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #fff;
}

.fill_buttons {
  margin-top: 15px;
}
.fill_buttons a {
  margin-left: 3px;
  margin-right: 3px;
}

.fill_buttons .btn_new1 {
  color: #fff;
  font-size: 18px;
  padding: 10px 45px;
  border-radius: 38px;
  transition: all 0.7s;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}

.fill_buttons .btn_new1.focus,
.fill_buttons .btn_new1:focus,
.fill_buttons .btn_new1:hover {
  color: #fff;
  text-decoration: none;
  outline: none !important;
  background: #0c5b80;
}

.fill_buttons .btn_new2 {
  color: #1a7ef1;
  font-size: 18px;
  font-weight: 600;
  background: #fff;
  padding: 10px 45px;
  border-radius: 38px;
  transition: all 0.7s;
}

.fill_buttons .btn_new2.focus,
.fill_buttons .btn_new2:focus,
.fill_buttons .btn_new2:hover {
  color: #1a7ef1;
  text-decoration: none;
  outline: none !important;
  background: #fff;
}

@media (min-width: 1200px) {
}

@media (max-width: 992px) {
  .doc_left {
    float: left;
    padding-right: 0;
    text-align: center;
    width: 30%;
  }
  .doc_left img {
    display: block;
    max-width: 110px;
    max-height: 110px;
    margin-right: auto;
    border-radius: 100%;
    margin-left: auto;
  }
  .doc_right {
    float: right;
    text-align: left;
    width: 70%;
  }

  .doc_right h2 {
    margin-top: 3px;
    font-size: 24px;
  }

  .booking_2_a {
    text-align: center;
  }
  .booking_2_b {
    text-align: center;
  }
  .booking_2_c {
    text-align: center;
  }
  .re_chedule {
    text-align: center;
    margin-top: 15px;
  }
  .booking_2_b .doc_right h5 {
    margin-top: 10px;
  }
  .cancel_right {
    text-align: left;
    margin-top: 15px;
  }

  .top_slot {
    margin-top: 0;
  }
  .booking_1_slot {
    margin-top: 40px;
  }

  .booking_1_slot h2 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .booking_1_slot h1 span {
    color: #e8aa00;
    padding-bottom: 0;
    display: block;
  }

  .header {
    background: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .book_demo h2 {
    font-size: 22px;
  }

  .date_bottom h3 {
    font-size: 20px;
  }

  .morning h3 {
    font-size: 20px;
  }

  .december {
    text-align: center;
  }
  .top_slot_left h4 {
    text-align: center;
  }

  .info_bottom2 ul.nav-tabs li {
    float: none;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
  }

  .book_demo2 {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .verify_left {
    width: 100%;
    float: none;
    background: rgba(255, 255, 255, 0.1);
    height: auto;
    text-align: center;
    padding: 50px 22px;
    margin-bottom: 30px;
    border-radius: 24px;
  }
  .verify_left h3 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .verify_right {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }
  .verify_right img {
    height: auto;
    width: 100%;
    object-fit: cover;
    border-radius: 24px;
  }

  .verify_wrap {
    display: flex;
    flex-flow: column;
    border-radius: 0;
    border: none;
    overflow: hidden;
  }

  .first {
    order: 1;
  }
  .second {
    order: 2;
  }

  .info_bottom2 ul.nav-tabs {
    margin-bottom: 40px;
    padding-bottom: 0;
    margin-top: 10px;
    text-align: center;
    border-bottom: none;
  }

  .colony_buttons {
    text-align: center;
    margin-top: 25px;
  }

  .confirm_right {
    margin-top: 10px;
    border-top: 1px solid #fff;
    padding-top: 10px;
    text-align: center;
  }
  .cc_wrap_left img {
    width: 95px;
    height: 95px;
  }

  .cc_wrap_left {
    flex-shrink: 0;
    margin-right: 15px;
  }

  .tick_top img {
    max-width: 50px;
    margin-bottom: 15px;
  }

  .top_book_slot {
    border-top: none;
    border-bottom: none;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .opaque_slot {
    background: rgba(104, 205, 255, 0.2);
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 0px;
    border: 1px solid #5baff2;
    border-radius: 25px;
  }
  ul.timings_list li {
    display: inline-block;
    margin-right: 0;
    width: 32%;
  }
  ul.timings_list li a {
    border: 1px solid #5ce0ff;
    color: #fff;
    text-align: center;
    padding: 13px 9px;
    border-radius: 10px;
    font-size: 16px;
    background: rgba(25, 176, 237, 0.3);
    text-decoration: none;
  }

  .colony_buttons .btn_new2 {
    color: #1a7ef1;
    font-size: 16px;
    font-weight: 600;
    background: #fff;
    padding: 8px 14px;
    border-radius: 21px;
    transition: all 0.7s;
  }

  .colony_buttons .btn_new1 {
    color: #fff;
    font-size: 16px;
    padding: 8px 14px;
    border-radius: 21px;
    transition: all 0.7s;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.1);
    text-decoration: none;
  }

  .cc_wrap_right h3 {
    color: #fff;
    margin-top: 6px;
    font-size: 18px;
    margin-bottom: 0;
  }

  .cc_wrap_right p {
    color: #fff;
    margin-top: 9px;
    font-size: 18px;
  }

  .confirm_right h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 18px;
  }

  .confirm_right p {
    color: #fff;
    font-size: 18px;
  }

  .fill_buttons .btn_new2 {
    color: #1a7ef1;
    font-size: 17px;
    background: #fff;
    padding: 10px 22px;
    border-radius: 34px;
    transition: all 0.7s;
  }

  .fill_buttons .btn_new1 {
    color: #fff;
    font-size: 17px;
    padding: 10px 22px;
    border-radius: 34px;
    transition: all 0.7s;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.05);
    text-decoration: none;
  }
}

@media (max-width: 767px) {
  .doc_left {
    float: left;
    padding-right: 0;
    text-align: center;
    width: 39%;
  }
  .doc_left img {
    display: block;
    max-width: 105px;
    max-height: 105px;
    margin-right: auto;
    border-radius: 100%;
    margin-left: auto;
  }
  .doc_right {
    float: right;
    text-align: left;
    width: 60%;
  }

  .date_top p {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
  }

  .date_bottom h5 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 0;
  }

  .date_bottom h3 {
    font-size: 18px;
  }

  .date_bottom {
    padding: 0 5px;
  }
}

@media (max-width: 479px) {
}

@media (max-width: 320px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
}

@media (max-width: 767px) {
  .info_bottom2 ul.nav-tabs li a {
    color: #c8eaf7;
    padding: 6px 3px;
    background: none;
    border-radius: 0;
    font-size: 15px;
    border: none;
    border-bottom: 2px solid transparent;
  }

  .info_bottom2 ul.nav-tabs li {
    float: none;
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
  }

  owl-demo5 .item {
    /* background: ; */
    padding: 0px 0px;
    margin: 0 5px;
  }
}

@media (max-width: 567px) {
  .veri_box {
    display: inline-block;
    width: 20%;
    margin-right: 2px;
    margin-left: 2px;
  }

  .veri_box .form-control {
    height: 57px;
    border: 1px solid #5ce0ff;
    color: #fff;
    text-align: center;
    border-radius: 9px;
    font-size: 20px;

    text-decoration: none;
  }
}

@media (max-width: 479px) {
  .book_demo2 {
    height: 100vh;
    background: url(../images/blue_bg_new.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
  }

  .please_enter {
    background: url(../images/please_enter_new.jpg) no-repeat center center;
    background-size: cover;
  }
}

@media (max-width: 320px) {
}

/* -------- FOOTER SECTION --------*/

@media (max-width: 992px) {
}

@media (max-width: 767px) {
}

@media (max-width: 479px) {
}

@media (max-width: 320px) {
}

/* .slick-list{
	overflow-x: h;
} */

.css-1hx23s1-MuiPickersLayout-root .MuiPickersLayout-toolbar {
  display: none;
}
.css-1q04gal-MuiDateCalendar-root {
  max-height: 273px;
}

.css-1am929s-MuiPickersLayout-root .MuiPickersLayout-toolbar {
  display: none;
}

@media (max-width: 375px) {
  .date_box {
    width: 80px;
    border: 1px solid #5ce0ff;
    text-align: center;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.1);
  }

  .book_demo2 {
    height: 100%;
    background: url(../images/blue_bg_new.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: repeat;
    background-position: center;
  }

  ul.timings_list {
    list-style: none;
    text-align: left;
    margin-top: 50px;
    text-align: center;
  }

  .please_enter {
    background: url(../images/please_enter_new.jpg) no-repeat center center;
    background-size: cover;
  }

  .colony {
    height: 100%;
    background: url(../images/blue_bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .book_demo2 {
    height: 125vh;
    background: url(../images/blue_bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 0;
  }
  .colony {
    height: 100%;
    background: url(../images/blue_bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
  }
}

@media (min-width: 375px) {
  .info_bottom2 ul.nav-tabs {
    width: 103%;
    margin-bottom: -2rem;
    padding-bottom: 0;
    text-align: center;
    border-bottom: none;
  }
}

@media (max-width: 360px) {
  .date_box {
    width: 75px;
    border: 1px solid #5ce0ff;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.1);
  }

  .info_bottom2 ul.nav-tabs {
    width: 103%;
    margin-bottom: 40px;
    padding-bottom: 0;
    margin-top: 10px;
    text-align: center;
    border-bottom: none;
  }
  book_demo2 {
    height: 118vh;
    background: url(../images/blue_bg_new.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .slick-track {
    left: 6px;
  }
  ul.timings_list li a {
    border: 1px solid #5ce0ff;
    color: #fff;
    text-align: center;
    padding: 16px 51px;
    border-radius: 10px;
    font-size: 16px;
    background: rgba(25, 176, 237, 0.3);
    text-decoration: none;
  }
}

.css-1271g8v .MuiPickersLayout-toolbar {
  display: none;
}

.bookingcnf {
  display: flex;
  flex-direction: row;
  align-items: center;
  /* justify-content: center; */
  margin-left: 20%;
}

.bookingcnf h2 {
  margin-left: 60px;
}

.btn_new21 {
  margin-left: 15px;
  color: #fff;
  font-size: 16px;
  padding: 11px 50px;
  border-radius: 10px;
  transition: all 0.7s;
  border: 1px solid #5ce0ff;
  background: rgba(25, 176, 237, 0.3);
  text-decoration: none;
}

.btn_new21.focus,
.btn_new21:focus,
.btn_new21:hover {
  color: #fff;
  text-decoration: none;
  outline: none !important;
  background: #0c5b80;
}

.btn_new22 {
  margin-left: 15px;
  color: #fff;
  font-size: 12px;
  padding: 15px 72px;
  border-radius: 38px;
  transition: all 0.7s;
  border: 1px solid #5ce0ff;
  background: rgba(25, 176, 237, 0.3);
  text-decoration: none;
}

.btn_new22.focus,
.btn_new21:focus,
.btn_new21:hover {
  color: #fff;
  text-decoration: none;
  outline: none !important;
  background: #0c5b80;
}

.bookingcnf h2 {
  font-size: 18px;
}

@media (max-width: 767px) {
  .bookingcnf {
    display: flex;
    flex-direction: row;
    align-items: center;
    /* justify-content: center; */
    margin-left: 0;
  }

  .bookingcnf2 {
  }

  .bookingcnf h2 {
    margin-left: 10px;
    font-size: 12px;
  }

  .bookingcnf2 h2 {
    font-size: 12px;
  }

  .btn_new21 {
    color: #fff;
    font-size: 12px;
    padding: 8px;
    border-radius: 10px;
    transition: all 0.7s;
    border: 1px solid #5ce0ff;
    background: rgba(25, 176, 237, 0.3);
    text-decoration: none;
  }

  .b_a_btn .btn_new2 {
    font-weight: 600;
    color: #1a7ef1;
    font-size: 17px;
    background: #fff;
    padding: 10px 50px;
    border-radius: 38px;
    transition: all 0.7s;
    margin-bottom: 25px;
  }

  .tick_top {
    text-align: center;
    margin-top: -80px;
  }
}
.pov_box {
  display: flex;
  justify-content: center;
}

.pov {
  width: 65%;
  display: flex;
  background: rgba(102, 83, 83, 0.1);
  border: 1px solid #5ce0ff;
  padding: 30px 0px 30px 20px;
  border-radius: 31px;
  margin-top: 30px;
  margin-bottom: 30px;
  align-items: center;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}

#pov {
  background-color: transparent;
  outline: none;
  border: 0;
  width: 90%;
}
#pov::-webkit-input-placeholder {
  color: white;
}

.rounded-icon {
  width: 60px;
  height: 60px;
  background-color: #229ed9;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.2s;
}

.rounded-icon:hover {
  transform: scale(1.1);
}

@media (max-width: 767px) {
  .pov {
    width: 100%;
  }
}
